body{color: #333;background-color:#fff;overflow-X: hidden;}
.bg-verde{background-color: #009945;}
.bg-verde-s{background-color: #114602;}
.text-verde-s{color:#114602;}
.text-verde{color:#009945;}

.form-group{margin: 5px 0px;}
.btn-primary {color: #009945;background-color: #fff;border-color: #fff;}
.btn-primary:hover {color: #fff;background-color: #009945;border-color: #fff;}
a, a:link{color: #114602; text-decoration: none;}
a:hover{color: #009945;}
.rounded-6{border-radius: 1.5rem;}